Groovy Documentation

## org.codehaus.groovy.grails.web.context
[Java] Class ServletContextHolder

    java.lang.Object
      org.codehaus.groovy.grails.web.context.ServletContextHolder

    public class ServletContextHolder

Holds a reference to the ServletContext.

Authors:
  Graeme Rocher

Since:
  1.0

Method Summary
`static ServletContext` | `getServletContext()`
`static void` | `setServletContext(ServletContext servletContext)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getServletContext

    public static ServletContext getServletContext()

### setServletContext

    public static void setServletContext(ServletContext servletContext)

Groovy Documentation